/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Files_SampleReadmeFileContents" = "Evviva, puoi leggere questo documento!\n\nRimuovi semplicemente questo file ed usa il pannello File per archiviare i tuoi elementi provvisori. Il pannello è facilmente accessibile e ti aiuta a mantenere la Scrivania pulita.\n\nCordialmente,\nIl team di Unclutter.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ alias";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter non ha accesso all’origine di questo alias.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Apri \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "per accedere all’origine dell’alias o";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter non ha accesso all’origine di questo collegamento.";
"Files_SymLinkAccessPopover_LocalAccessText" = "per accedere all’origine del collegamento o";






/* File Storage View */
"Files_NothingFound" = "Nessun risultato";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Impossibile aprire file o cartella";
"Files_OpenError_Alert_FileNotFound_Text" = "File o cartella non trovati.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "Non è stato possibile avviare l'applicazione %@";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "L'applicazione %@ associata a questo tipo di file è stata scaricata da Internet e al momento è stata messa in quarantena. Devi aprire %@ manualmente almeno una volta in modo da permettere a Unclutter di aprire questo tipo di file.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Impossibile aprire il file";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "Il file indicato non ha un’applicazione associata per aprirlo. Devi avviare questo file dal Finder e selezionare un’applicazione idonea in modo da permettere a Unclutter di aprire questo tipo di file.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "L'alias \"%@\" non può essere aperto perché non è possibile trovare l’elemento originale.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Elimina l’alias";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Il link simbolico \"%@\" non può essere aperto perché non è possibile trovare l’elemento originale.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Elimina il Link Simbolico";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Impossibile aprire file o cartella"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter non ha accesso all’origine di questo alias."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Impossibile aprire file o cartella"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter non ha accesso all’origine di questo collegamento."; /* Files_SymLinkAccessPopover_Title */





/* Title bar text */
"Files_Title_Default" = "File";
"Files_Title_ReadOnly" = "File - sola lettura";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Il file esiste già. Vuoi sostituirlo?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Sostituisci";
"Files_OverwriteRequest_Alert_Button_Skip" = "Salta";
"Files_OverwriteRequest_Alert_Button_Stop" = "Interrompi";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Applica a tutti i file";

/* Create new folder */
"Files_CreateNewFolder_Name" = "cartella senza titolo";
"Files_CreateNewFolder_Failed" = "Impossibile creare una nuova cartella";

/* Rename file or folder */
"Files_Rename_Failed" = "Impossibile rinominare il file o la cartella";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Impossibile scaricare il file remoto";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Impossibile eseguire l’operazione - File originale non trovato";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Impossibile eseguire l’operazione - Cartella di destinazione non trovata";
"Files_OperationErrorCode_OperationFailed" = "Impossibile eseguire l’operazione";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Recuperando dati…";
"Files_ItemContextMenu_OpenWith_None" = "<Nessuna>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Nessuna>";

"Files_ContextMenu_Paste" = "Incolla";

"Files_Archive_NewFileName" = "Archivio";







